/*************************************************************************************************************************

Contents

01 - GENERAL
02 - HEADER
	02.1 - SIGN UP FORM
03 - MAIN NAVIGATION
	03.1 - NAVIGATION BUTTON STYLES
	03.2 - DONATE BUTTON
04 - BODY
	04.1 - TABS
05 - FOOTER
		05.1 - SOCIAL MEDIA

Colors Used

Green : #8fc9e3
Light Grey: #6D6E71


/*************************************************************************************************************************

01 - GENERAL

*************************************************************************************************************************/

* {
	margin:0;
	padding:0;
}
/*
Body font size is set to 68.8% which is 11px at default on most browsers (1em or 100% being 16px)
*/
body {
	font-family: "Avant Garde", "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:68.8%;
	height:100%;
}
html {
	height:100%;
}
div#wrapper {
	position:relative;
	z-index:1;
}
a {
	color:#8fc9e3;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img {
	border:none
}
iframe {
	margin-top: 20px;
	border: 1px solid #d9d9d9;
}

/*************************************************************************************************************************

02 - SUPERSIZE BACKGROUND IMAGE

*************************************************************************************************************************/

#supersize {
	position:fixed;
}
#supersize img {
	height:100%;
	position:absolute;
	width:100%;
	z-index:0;
}

/*************************************************************************************************************************

03 - HEADER

*************************************************************************************************************************/

div#header {
	height:150px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:50px;
	width:100%;
	z-index:80;
}
h1 {
	background:url(../images/doctor_logo.jpg) no-repeat 0 0;
	height:150px;
	left:0;
	position:fixed;
	text-indent:-999em;
	width:345px;
}
a#home-link {
	display:block;
	height:130px;
	left:35px;
	position:absolute;
	text-indent:-999em;
	width:130px;
	top: 10px;
}
div#tagline {
	background-color:#8fc9e3;
	height:150px;
	left:345px;
	position:fixed;
	text-indent:0;
	width:100%;
}
div#tagline p {
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 2.2em;
	line-height: 1.5em;
	margin-top: 35px;
}

